[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: version GLIBC_2.0 not defined in file libc.so.6 with link time reference



On Fri, Oct 14, 2005 at 03:44:51PM +0530, Nupur wrote:
> I have installed Glibc-2.3.5 over Glibc-2.1.92. 

You've seriously hurt yourself.  Most Linux distributions are simply not
designed to handle a change to glibc without a lot of other updates.

Your best alternative is to re-install.  You may be able to fix
some packages by downloading the source rpm and rebuilding but I
wouldn't count on it.  

-- 
Ed Wilts, RHCE
Mounds View, MN, USA
mailto:ewilts ewilts org
Member #1, Red Hat Community Ambassador Program



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]